/*
Theme Name: Minnaro Child
Author: VamTam
Author URI: https://vamtam.com
Template: minnaro
*/



/*

put your child theme styles here



you don't need any @import rules

*/

/* Header normale (non sticky attivo) */
.sticky-header{
  background-color: transparent !important;
  background-image: none !important;
  box-shadow: none !important;
  border-bottom: 0 !important;

  transition: background-color .25s ease, box-shadow .25s ease, backdrop-filter .25s ease;
}

.scroll-offset {
  scroll-margin-top: 150px; /* altezza del tuo header */
}


/* Quando Elementor lo rende sticky */
.elementor-sticky--active .sticky-header,
.elementor-sticky--active.sticky-header{
  background-color: rgba(181,181,181,.70) !important;
  box-shadow: 0 8px 30px rgba(0,0,0,.25);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}
